body {
	line-height: 1.1;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color: #fff;
	font-size: 14px;
	margin: 0;
    background: url("../assets/lt-2000x1000-kr.jpg") no-repeat fixed center;
	background-size: cover;
}

.inner {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: rgba(100,100,100,.6);
}

.text {
	max-width: 800px;
	position: relative;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	text-align: center;
	padding: 10px 0;
	height: 100%;

}

h1 {
	line-height: 1;
	font-size: 5em;
	text-align: center;
/*	text-shadow: 1px 1px #9a9a9a;*/
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 0;
font-family: 'Roboto Slab',serif
}

h2 {
	font-size: 3.571428em;
/*	text-shadow: 1px 1px #1a1a1a;*/
	text-align: center;
	font-weight: 300;
	margin: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}

h3 {
	font-size: 1.7857em;
/*	text-shadow: 1px 1px #1a1a1a;*/
	text-align: center;
	font-weight: 300;
/*	font-style: italic;*/
	margin: 14px 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}

.form {
	width: 100%;
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
	font-weight: 300;
}

h3.signup {
    width: 285px;
    margin-left: auto;
    margin-right: auto;
}

h1,h2,h3,h4,h5,h6 {
	/*font-family: 'Roboto Slab',serif*/;
}

.mauticform_wrapper {
	font-size: 12px;
}
.mauticform-label {
	color: #fff;
	font-weight: 300 !important;
	font-size: 16px !important;
}

.mauticform-selectbox, .mauticform-input, .mauticform-textarea {
	border:none;
}

.mauticform-button-wrapper .mauticform-button.btn-default {
    color: #1e1e1e;
    background-color: #ffffff;
    border: none;
	font-size: 18px !important;
}

.mauticform-button-wrapper .mauticform-button.btn-default:hover {
    background-color: orange;
	color: #fff;
}


@media screen and (max-width: 720px) {
	body {
		font-size: 9px;
	}
	
	.text {
		padding: 0;
		margin: 0;
	    bottom: 0;
	    position: absolute;
	    height: auto;
	}
	
	.inner {
		height: 100%;
		margin: 0;
	}
	
	h3.signup {
		width: 165px;
	}
	
	.mauticform-row {
		margin-bottom: 10px !important;
	}
}


@media screen and (max-width: 480px) {
	body {
		font-size: 8px;
	}
}



